package com.ruoyi.common.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Configuration
@ConfigurationProperties(prefix = "app.cfg")
public class AppCfg {
    private String roleTopDeptId;

    public String getRoleTopDeptId() {
        return roleTopDeptId;
    }

    public void setRoleTopDeptId(String roleTopDeptId) {
        this.roleTopDeptId = roleTopDeptId;
    }
}
